Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 970165 - List and .ta markup in corosync.conf.5 should be fixed
List and .ta markup in corosync.conf.5 should be fixed
Status: CLOSED UPSTREAM
Product: Corosync Cluster Engine
Classification: Retired
Component: unknown (Show other bugs)
1.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Friesse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 11:04 EDT by Eric Raymond
Modified: 2013-06-20 10:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 10:26:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix patch for corosync.conf.5 (366 bytes, patch)
2013-06-03 11:04 EDT, Eric Raymond
no flags Details | Diff

  None (edit)
Description Eric Raymond 2013-06-03 11:04:54 EDT
Created attachment 756351 [details]
Fix patch for corosync.conf.5

The markup around an example is impossible to lift to XML or HTML cleanly. Simplifying it fixes the problem.  Fix patch is attached.
Comment 1 Jan Friesse 2013-06-20 10:26:27 EDT
Eric,
thanks for patch. I've pushed to git as https://github.com/corosync/corosync/commit/571f148b8c285ee05e9d78326738a976b771239e and https://github.com/corosync/corosync/commit/d97c1908e3b0172599cc2e87d17af7743c24fe9b. It will be included in next upstream release.

Note You need to log in before you can comment on or make changes to this bug.